@import"reset.css";
@import"grid.css";
body{background:#fdfdfd;font:12px/18px Arial, Helvetica, sans-serif;color:#000;position:relative;min-width:960px;}
html,body{height:100%;}
p{padding-bottom:18px;}
.p0 {padding-bottom:0;}
.p1 {padding-bottom:22px;}
.p2 {padding-bottom:15px;}
a{color:#0cafdc;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#3b3b3b;letter-spacing:-1px;}
h1{font-size:40px;}
h2{font-size:36px;}
h3{font-size:30px;color:#000;} 
h4{font-size:27px;}  
h5{font-size:25px;}
h6{font-size:20px;padding-bottom:10px;}
h2 + h2 {margin-top:-12px;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:960px; overflow:hidden;}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}
.wrapper-large{overflow:hidden;position:relative; height:80px;}
.d_in_block {display:inline-block;}
.reg {text-transform:uppercase;}
.rel {position:relative;}
/*********************************header*************************************/
header {
	border-top:9px solid #f0f0f0;
	background:url(../images/header_bg.jpg) left top repeat-x #ececec;
}
.logo {
	padding:45px 0 21px 19px;
}
.logo a {
	display:block;
	width:211px;
	height:67px;
	text-indent:-999em;
	background:url(../images/logo.png) left top no-repeat;
	overflow:hidden;
}
/********************** Content ************************/
section {
	position:relative;
	z-index:1;
	background:url(../images/content.gif) left top repeat-x #fdfdfd;
	border-bottom:1px solid #e8e7e6;
	padding:35px 0;
}
#page1 section,#page2 section,#page3 section,#page4 section,#page5 section,#page7 section,#page8 section,#page1 section,#error section,#more section {
	padding:0 0 35px !important;
}
/******************** Footer ******************/
footer {
	font-size:13px;
	padding:35px 0;
}
/*********************************boxes**********************************/
.indent {padding:35px 40px 35px 0;}
.indent1 {padding:10px 0;}

.indent-left {padding-left:45px;}

.indent-bot {padding-bottom:0;}

.indent-right {padding-right:20px;}
.indent-right1 {padding-right:40px;}

.indent-top {padding-top:63px;}
.indent-top1 {padding-top:6px;}
.indent-top2 {padding-top:57px;}
.indent-top3 {padding-top:85px;}

.margin-top { margin-top:0;}

.margin-bot {margin-bottom:12px;}
.margin-bot1 {margin-bottom:26px;}
.margin-bot2 {margin-bottom:18px;}
.margin-bot3 {margin-bottom:5px;}
.margin-bot4 {margin-bottom:30px;}
.margin-bot5 {margin-bottom:20px;}
.margin-bot6 {margin-bottom:27px;}
.margin-bot7 {margin-bottom:38px;}
.margin-bot8 {margin-bottom:42px;}

.margin-left {margin-left:0;}

.margin-right {margin-right:29px;}

.img-indent {float:left; margin:5px 20px 0px 0px;}
.img-indent2 {margin:7px 20px 0px 0px; float:left;}
.img_border {
	background:#fff;
	padding:5px;
	border:1px solid #d5d5d5;
	display:inline-block;
}

.col-1 {
	width:280px;
	float:left;
}
.col-2 {
	width:291px;
	float:left;
}
time {
	font-size:11px;
	line-height:14px;
	color:#8f8f8f;
	display:block;
}
.letter {
	float:left;
	width:70px;
	margin:0 10px 0 0;
	font-size:32px;
	line-height:1.3em;
	color:#000;
}
.box-1 {
	width:262px;
	background:#d5d5d5;
	padding:1px;
	margin-bottom:3px;
}
.box-1>div {
	padding:3px;
	background:#fff;
}
.box-1>div>div {
	background:#e9e7e7;
}
.box-2 {
	background:#d5d5d5;
	padding:1px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.box-2>div {
	padding:5px;
	background:#fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.box-2>div>div {
	background:#ededed;
	padding:4px 4px 18px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.box-2:hover,
.box-2:hover>div,
.box-2:hover>div>div{
	background:#0cafdc;
}
.box-2:hover p {
	color:#fff;
}
.box-2.alt .link1 {
	color:#fff;
}
.box-2 .box_indent {
	padding:15px 0 0 20px;
}
/***** menu *****/
nav {
	float:left;
	width:100%;
}
.menu {
	width:100%;
	float:left;
	padding:0;
	position:relative;
	z-index:20;
	background:url(../images/menu2.gif) left top repeat-x #dddcdc;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	box-shadow:0 -2px 3px 0px #eaeaea;
	border-bottom:1px solid #e3e3e2;
}
.menu>li {
	float:left; 
	position:relative;
	width:160px;
	text-align:center;
	background:url(../images/menu_png.png) left top repeat;
}
.menu>li.first,
.menu>li.last {
	width:150px;
}
.menu>li.first {
	border-radius:3px 0 0 0;
	-moz-border-radius:3px 0 0 0;
	-webkit-border-radius:3px 0 0 0;
}
.menu>li.last {
	border-radius:0 3px 0 0;
	-moz-border-radius:0 3px 0 0;
	-webkit-border-radius:0 3px 0 0;
}
.menu li a {
	position:relative;
	display:block;
	font-size:15px;
	line-height:1.3em;
	color:#454545; 
	z-index:20;
	padding:24px 0 19px;
}
.menu>li>a:before {
	content:"";
	display:block;
	width:1px;
	height:100%;
	position:absolute;
	overflow:hidden;
	left:0;
	top:0;
	background:url(../images/menu_l.gif) left top no-repeat #e5e4e4;
}
.menu>li>a:after {
	content:"";
	display:block;
	width:1px;
	height:100%;
	position:absolute;
	overflow:hidden;
	right:0;
	top:0;
	background:url(../images/menu_r.gif) left top no-repeat #d8d7d8;
}
.menu li.first a:before,
.menu li.last a:after {top:-999em;}
.menu li.sfHover {
	position:relative;
	z-index:10;
}
.menu li.active,
.menu > li:hover,
.menu > li.sfHover {
	background:url(../images/menu.gif) left top repeat-x #fdfdfd;
}
.menu li a:hover {text-decoration:none;}
.menu ul {
	z-index:20;
	letter-spacing:normal;
	font-family:Arial, Helvetica, sans-serif;
	position:		absolute;
	top:			-9999em;
	width:			198px;
	background: 	none;
	border:			none;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	background:none;
	margin:0;
	border:none;
}

.menu li li a {
	text-align:left;
	background:#3b3b3b;
	display:		block;
	padding:		5px 0 7px 29px;
	font-size:		15px;
	line-height:	1.2em;
	color:			#fdfdfd;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {
	background:#00b0dc;
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			64px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			198px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
/*********************************bg*************************************/
.bg-1 {
	background:url(../images/bg-1.jpg) left top no-repeat;
	width:940px;
	height:485px;
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
}
.bg-2 {
	background:#3b3b3b;
	padding:0 0 0 30px;
	color:#bababa;
	line-height:20px;
	font-size:13px;
	border-top:4px solid #c4c4c3;
}
.bg-2 h2 {
	color:#fff;
}
#page1 .bg-2 {
	border:none;
}
.bg-3 {
	background:url(../images/bg-2.png) left 4px no-repeat;
	padding:0 0 0 45px;
}
.border-1 {
	border-right:1px solid #575757;
}
/*********************************lists*************************************/
.dl-1 dt {
	font-weight:normal;
	padding:0;
}
.dl-1 dd {
	overflow:hidden;
	padding:0;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:84px;
}
.dl-1 dd a {
	color:#000;
}
.ul-1 {
	overflow:hidden;
	float:right;
	padding:18px 9px 25px 0;
}
.ul-1 li {
	float:left;
	font-size:13px;
	line-height:17px;
	background:url(../images/ul-1.png) left 4px no-repeat;
	padding-left:10px;
	margin-left:10px;
}
.ul-1 li:first-child {
	background:none;
	padding-left:0;
	margin-left:0;
}
.ul-1 li a {
	color:#a1a1a1;
}
/*********************************buttons*************************************/
.button-1 {
	width:169px;
	line-height:1.3em;
	font-size:18px;
	text-transform:uppercase;
	color:#747474;
	text-align:center;
	background:url(../images/button-1.png) left top repeat-x #e0e0e0;
	border-radius:4px;
	padding:23px 0 23px;
	display:inline-block;
	position:relative;
	z-index:99;
	margin-left:5px;
	box-shadow:0 3px 3px -3px #a9aeb0;
}
.button-1:hover {
	text-decoration:none;
	color:#fdfdfd;
	background-position:left -122px;
	background-color:#004ba0;
}
.bg-2 .button-2 {
	box-shadow:1px 1px 3px #2a2a2a;
}
.button-2 {
	display:inline-block;
	color:#fdfdfd;
	font-size:13px;
	line-height:16px;
	background:url(../images/button-2.png) 0px 0px repeat-x #0072c0;
	padding:9px 20px 10px;
	border-radius:4px;
	box-shadow:1px 1px 3px #b3b3b3;
}
.button-2:hover {
	text-decoration:none;
	background-position:left -79px;
	background-color:#00bce2;
}
.button-2.btn_size {
	font-size:17px;
	line-height:18px;
	text-align:center;
}
.link1 {
	display:inline-block;
	font-size:18px;
	line-height:1.3em;
	color:#747474;
	text-transform:uppercase;
	overflow:hidden;
}
.link1:hover {
	color:#a4e1f2 !important;
	text-decoration:none;
}
/*********************************fonts*************************************/
.size-1 {font-size:20px;line-height:1.3em;}
.size-2 {font-size:11px;line-height:14px;}
.size-3 {font-size:13px;line-height:20px;display:inline-block;}

.lh {line-height:20px;}

.color-1 {color:#454545;}
.color-2 {color:#c0c0c0;}
.color-3 {color:#0cafdc;}
.color-4 {color:#8f8f8f;}
/******* form's ********/

/***** contact form *****/
#message_form fieldset {
	border:none;
	padding:0;
	}			
		#message_form label {
			display:block;
			min-height:43px;
		}
		#message_form label.message {
			height:245px;
		}
		#message_form label input {
			background:#fff;
			border:1px solid #d5d5d5;
			color: #000;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			height:15px;
			font-weight: normal;
			margin:0;
			outline:none;
			overflow: hidden;
			padding:9px 11px 11px;
			vertical-align: middle;
			width:333px;
		}
		#message_form .area .error { float:none;}
		#message_form textarea {
			background:#fff;
			border:1px solid #d5d5d5;
			color: #000;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			font-weight: normal;
			margin: 0;
			outline: medium none;
			overflow:auto;
			padding:9px 11px;
			vertical-align: middle;
			width:505px;
			height:225px;
			resize:none;
	}
		#message_form a {cursor:pointer;}
			#message_form .success {display:none;margin-bottom:10px;background: none;box-shadow: none;color: #000;}
			#message_form .error,
			#message_form .empty {
				color:#f00;
				font-size:11px;
				line-height:18px;
				display:none;
				overflow:hidden;
			}
	.buttons-wrapper {text-align:right; padding-top:14px; position:relative; padding-right:10px;}
	.buttons-wrapper a { margin-left:12px;}

#slideshow {
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 82px;
	margin-left: 104px;
}
#prev_slide,
#next_slide {
	overflow:hidden;
	display:block;
	position:absolute;
	top:194px;
	width:52px;
	height:52px;
	background:url(../images/slide_btn.png) left top no-repeat;
}
#next_slide {
	right:25px;
	background-position:right top;
}
#prev_slide {
	left:25px;
	background-position:left top;
}
#next_slide:hover {background-position:right bottom;}
#prev_slide:hover {background-position:left bottom;}
.carousel-2 {
	margin:0 0 0 37px;
	width:870px !important;
}
.carousel-2 ul li {
	width:161px;
	margin:0 16px 0 0;
}
.prev_btn,
.next_btn {
	display:block;
	width:20px;
	height:33px;
	overflow:hidden;
	background:url(../images/car_btn.png) left top no-repeat;
	position:absolute;
	top:59px;
}
.prev_btn {
	left:0;
	background-position:left top;
}
.next_btn {
	right:0;
	background-position:right top;
}
.prev_btn:hover {
	background-position:left bottom;
}
.next_btn:hover {
	background-position:right bottom;
}
